| Kea 3.0.2-git

user_chk_messages.h File Reference
`#include <log/message_types.h>`
Include dependency graph for user_chk_messages.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Variables
const isc::log::MessageID | USER_CHK_HOOK_LOAD_ERROR
const isc::log::MessageID | USER_CHK_HOOK_UNLOAD_ERROR
const isc::log::MessageID | USER_CHK_SUBNET4_SELECT_ERROR
const isc::log::MessageID | USER_CHK_SUBNET4_SELECT_REGISTRY_NULL
const isc::log::MessageID | USER_CHK_SUBNET6_SELECT_ERROR
const isc::log::MessageID | USER_CHK_SUBNET6_SELECT_REGISTRY_NULL

## Variable Documentation

## ◆ USER_CHK_HOOK_LOAD_ERROR

const isc::log::MessageID USER_CHK_HOOK_LOAD_ERROR
| extern

## ◆ USER_CHK_HOOK_UNLOAD_ERROR

const isc::log::MessageID USER_CHK_HOOK_UNLOAD_ERROR
| extern

## ◆ USER_CHK_SUBNET4_SELECT_ERROR

const isc::log::MessageID USER_CHK_SUBNET4_SELECT_ERROR
| extern

## ◆ USER_CHK_SUBNET4_SELECT_REGISTRY_NULL

const isc::log::MessageID USER_CHK_SUBNET4_SELECT_REGISTRY_NULL
| extern

## ◆ USER_CHK_SUBNET6_SELECT_ERROR

const isc::log::MessageID USER_CHK_SUBNET6_SELECT_ERROR
| extern

## ◆ USER_CHK_SUBNET6_SELECT_REGISTRY_NULL

const isc::log::MessageID USER_CHK_SUBNET6_SELECT_REGISTRY_NULL
| extern